#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-7fvHRymfZ8c6nuRhgLwxkz

key:
    hls-alternate-number-format-plugin-1.3.0.1-7fvHRymfZ8c6nuRhgLwxkz

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8060e4c1cb8a5a00acd57db6d1d6463b
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-7fvHRymfZ8c6nuRhgLwxkz

depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-H5PQt7NpxWADuVptudFzWc
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-5sUUU6eFVmuD7m2BQj8I2D
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-6ROBaR0Awn39l5GAwnlpzY
    hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
    lens-5.2.3-4MTOEd32V8S8DXXehXOq9T
    lsp-1.6.0.0-JhhVmtZ4n7J8oSIq9PM6uH mtl-2.2.2
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

